## haskell-multistate 0.8.0.2

=== debian/changelog ===
haskell-multistate (0.8.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jul 2020 07:52:42 -0400

haskell-multistate (0.8.0.1-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Fri, 26 Jun 2020 14:31:47 -0400
