## haskell-multistate 0.8.0.3

=== debian/changelog ===
haskell-multistate (0.8.0.3-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 01:07:03 +0000

haskell-multistate (0.8.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 17 Aug 2020 12:32:57 +0300
