## haskell-multistate 0.8.0.4

=== debian/changelog ===
haskell-multistate (0.8.0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2022 10:05:30 -0400
