=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-multistate
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -20,7 +19,7 @@
  libghc-transformers-base-dev (<< 0.5),
  libghc-transformers-base-prof (<< 0.5),
  libghc-hspec-dev (>= 2),
- libghc-hspec-dev (<< 2.8),
+ libghc-hspec-dev (<< 2.9),
  libghc-hspec-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-monad-control-doc,
